<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000045981363</ID>
<TITRE_TA>Titre II : TRANSFERTS ET SUPPRESSIONS D'OFFICES DE COMMISSAIRES DE JUSTICE</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981371" num="23" origine="LEGI"/>
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981373" num="24" origine="LEGI"/>
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981375" num="25" origine="LEGI"/>
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981377" num="26" origine="LEGI"/>
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981379" num="27" origine="LEGI"/>
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981381" num="28" origine="LEGI"/>
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981383" num="29" origine="LEGI"/>
<LIEN_ART debut="2022-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045981385" num="30" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000045978529" date_publi="2022-06-30" date_signature="2022-06-29" ministere="Ministère de la justice" nature="DECRET" nor="JUSC2214158D" num="2022-949" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045978529">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2022-07-01" fin="2999-01-01" id_txt="LEGITEXT000045981331">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
